/* Class = "NSTextFieldCell"; title = "Total"; ObjectID = "43"; */
"43.title" = "Summe";

/* Class = "NSTextFieldCell"; title = "Taxes"; ObjectID = "44"; */
"44.title" = "Steuersätze";

/* Class = "NSTextFieldCell"; title = "Subtotal"; ObjectID = "45"; */
"45.title" = "Nettobetrag";

/* Class = "NSTextFieldCell"; title = "-100.23"; ObjectID = "46"; */
"46.title" = "-100.23";

/* Class = "NSTextFieldCell"; title = "-100.23"; ObjectID = "48"; */
"48.title" = "-100.23";

/* Class = "NSTextFieldCell"; title = "-100.23"; ObjectID = "50"; */
"50.title" = "-100.23";

/* Class = "NSTextFieldCell"; title = "Sent by:"; ObjectID = "52"; */
"52.title" = "Gesendet von:";

/* Class = "NSTextFieldCell"; title = "Sent on:"; ObjectID = "53"; */
"53.title" = "Gesendet am:";

/* Class = "NSTextFieldCell"; title = "Some Connector"; ObjectID = "54"; */
"54.title" = "Ein Konnektor";

/* Class = "NSTextFieldCell"; title = "Fraser Kuyvenhoven"; ObjectID = "56"; */
"56.title" = "Fraser Kuyvenhoven";

/* Class = "NSTextFieldCell"; title = "August 30, 2007"; ObjectID = "58"; */
"58.title" = "30. August, 2007";

/* Class = "NSDateFormatter"; ibShadowedDateFormat = "%B %e, %Y"; ObjectID = "59"; */
"59.ibShadowedDateFormat" = "%e %B, %Y";

/* Class = "NSTextFieldCell"; title = "Current Estimate"; ObjectID = "97"; */
"97.title" = "Aktuelles Angebot";

/* Class = "NSButtonCell"; title = "Export Estimate"; ObjectID = "113"; */
"113.title" = "Angebot exportieren";

/* Class = "NSButtonCell"; title = "Create Estimate"; ObjectID = "115"; */
"115.title" = "Angebot erstellen";

/* Class = "NSTableColumn"; headerCell.title = "Quantity"; ObjectID = "246"; */
"246.headerCell.title" = "Menge";

/* Class = "NSTableColumn"; headerCell.title = "Tax2"; ObjectID = "247"; */
"247.headerCell.title" = "Steuer2";

/* Class = "NSTableColumn"; headerCell.title = "Discount"; ObjectID = "248"; */
"248.headerCell.title" = "Rabatt";

/* Class = "NSTableColumn"; headerCell.title = "Tax1"; ObjectID = "249"; */
"249.headerCell.title" = "Steuer1";

/* Class = "NSTableColumn"; headerCell.title = "Total"; ObjectID = "250"; */
"250.headerCell.title" = "Summe";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "251"; */
"251.headerCell.title" = "Name";

/* Class = "NSTableColumn"; headerCell.title = "Price"; ObjectID = "252"; */
"252.headerCell.title" = "Preis";

/* Class = "NSTextFieldCell"; title = "-45.321781"; ObjectID = "253"; */
"253.title" = "-45.321781";

/* Class = "NSTextFieldCell"; title = "9"; ObjectID = "255"; */
"255.title" = "9";

/* Class = "NSTextFieldCell"; title = "-45.32"; ObjectID = "256"; */
"256.title" = "-45.32";

/* Class = "NSTextFieldCell"; title = "-45.321781"; ObjectID = "259"; */
"259.title" = "-45.321781";

/* Class = "NSTextFieldCell"; title = "-45.322"; ObjectID = "262"; */
"262.title" = "-45.322";

/* Class = "NSButtonCell"; title = "Terms"; ObjectID = "434"; */
"434.title" = "Bedingungen";

